@charset "utf-8";
/* CSS Document */


/* Divs
–––––––––––––––––––––––––––––––––––––––––––––––––– */
nav {
	position: relative;
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 0px 20px 0px #000000;}

.sticky {
	background-color: #FFFFFF;
	position: fixed;
	top: -110px;
	margin: 0 auto;
	width: 100%;
	box-shadow: 0 0px 20px 0px #000000; }

.bar {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around; }

.menu {
	padding: 0px 10px 10px 10px; }

.side h6 {
	text-align: right;
	margin: 15px 0px;
	padding: 0; }

.icons {
	padding-top: 10px;
	display: flex;
	flex-flow: column wrap;
	justify-content: space-around;
	align-content: space-around;
	padding-left: 0px;
	margin-left: 0px;
}

.icon {
	width: 30px;
}

.icon:hover {
	opacity: 0.5;
	color:#0076B6;
}

.container1 {
	background-image:url(../images/40081033_xl.jpg);
	height:90%;
	background-position: bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color:#FFFFFF;}

.container2 {
	width:100%;
	max-width: 940px;
	margin:0 auto;
	background-color:#FFFFFF; }

.band {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around; }

.inner {
	padding: 20px 0;
	width: 250px;
	text-align: center;}

.inner2{
	padding: 20px 0;
	width:40%;
	min-width: 400px;}

.inner3 {
	padding: 20px 0;
	width: 250px;
	text-align: left;}
	
.container3 {
	background-image:url(../images/39416545_xlb.jpg);
	height:90%;
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover; }

.parafloat1 {
	padding-top: 50px;}

.parafloat { 
	padding:10% 20%;}

.technical {
	background-color: rgba(255,255,255,0.7);
	width:20%;
	min-width:200px;
	max-width:300px;
	padding: 3px 30px;
	border-radius: 10px; }

.machinery {
	margin: 0 auto;
	background-color: rgba(255,255,255,0.7);
	width:40%;
	min-width:200px;
	max-width:500px;
	padding: 3px 30px;
	border-radius: 10px;}

.minner {
	max-width: 400px;
	margin: 0 auto;
}

.machinery img {
	width: 49%;
	max-width: 200px;
	margin: 0 auto;
}

.button {
	z-index: 10;
	opacity: 1;
	background-color:#00AEEF;
	border-radius:5px;
	transition:all 0.3s ease 0s;
}

a .button {
	color:#FFFFFF;
}

a:hover .button {
	background-color:#00719B; }

#contact {
	margin: 0 auto;
	width: 100%;
	max-width: 940px;
	background-color: #FFFFFF; }


footer {
	bottom:0;
	background-color:#0B0B0B;
	padding-bottom:5%; }

@media (max-width: 768px) {

}

@media (max-width: 500px) {
	
.side h6 {
	text-align: center; }
	
.sticky {
	top: -203px;}
	
.inner2{
	padding: 20px 0;
	width:40%;
	min-width: 300px;}
	
.parafloat { 
	padding:10%;}

}


/* Tha Basics
–––––––––––––––––––––––––––––––––––––––––––––––––– */

html {
	transition:all 0.3s ease 0s;
	height:100%;
 	font-size: 62.5%; }
  
body {
	height:100%;
	width:100%;
	padding:0 0;
	margin:0 0;
 	font-size: 1.5em;
 	line-height: 1.6;
 	font-weight: 400;
 	font-family: "roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 	color: #000000;
	background-color:#FFFFFF; }

img {
	width: 100%;}

nav img {
	width: 300px;
	height: 100px;}
	

/* Type
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	text-align:center;
	margin-top: 2rem;
	margin-bottom: 2rem;
	font-weight: bold; }
h1 { font-size: 4.0rem; line-height: 1.2;  letter-spacing: -.1rem;}
h2 { font-size: 3.6rem; line-height: 1.25; letter-spacing: -.1rem; }
h3 { font-size: 3.0rem; line-height: 1.3;  letter-spacing: -.1rem; }
h4 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h5 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* For bigger screens */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.8rem; }
}


/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */

a {
	transition:all 0.3s ease 0s;
	color:#000000;
	text-decoration:none; }

a:hover {
	color:#0076B6;
	text-decoration:none; }
	
/* Sticky
------------------------------------------------- */


header {
    height:100%;
}

.active {
	color:#39F; }